* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    border-spacing: 0;
    font-family: 'Raleway', sans-serif;
}

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    line-height: 1;
}

ol, ul, li, a {
    list-style: none;
    text-decoration: none;
}

html { 
    height: 100%;
    overflow: auto;
}

.title__network__item a, .menu__list__item a {
    color: rgb(42, 135, 87);
}

.faixa {
    float: left;
    justify-content: center;
    align-items: baseline;
    order: initial;
    background-color: rgb(204, 230, 216);
    width: 350px;
    height: 3422px;
}

.sobre {
    text-align: center;
    float: left;
    height: 400px;
    width: 900px;
    margin-left: 150px;
}

.menu__list li {
    padding: 15px;
    float: right;
    flex-direction: row;
    color: rgb(42, 135, 87);
    font-weight: bold;
}

.title__div {
   height: 100%;
}

.title__profile {
    border: solid rgb(42, 135, 87);
    width: 250px;
    height:250px;
    border-radius: 100%;
    float: left;
    margin-top: 90px;
    margin-left: 50px;
}

.title__bio {
    padding: 150px;
    text-align: center;
}

.title__subsection {
    margin-top: -90px;
    text-align: center;
}
 
.title__network, .title__network__item {
    display: flex;
    flex-direction: row;
    padding: 30px;
    border-top: 50px;
    list-style: none;
}

.title__container {
    font-size: 15px;
}

.title__network__item img {
    width: 37px;
    height: 37px;
    margin-left: 5px;
}

.about__container{
    text-align: center;
    border-left: 250px;
    padding: 10px;
    padding-bottom: 55px;
}

.title__network {
    text-align: center;
    margin-left: 300px;
}

.about__title {
   padding-top: 500px;
   padding-bottom: 55px;
   text-align: center;
}

.skills__line, .skills__title {
   display: flex;
   flex-direction: row;
   justify-content: center;
   padding: 30px;
}

.skills__box, .hobbies__box, .title__network__item {
   display: flex;
   flex-direction: column;
   align-items: center;
   padding: 9px;
}

.title__network__item a {
   display: inline-block;
   vertical-align: middle;
   padding: 9px;
}

.skills__name {
   text-align: center;
   padding: 10px;
   
}

.skills__img img {
    width: 37px;
    height: 37px;
    margin-left: 5px;
}

.hobbies__line, .hobbies__title {
   display: flex;
   flex-direction: row;
   justify-content: center;
   padding: 20px;
}

.hobbies__box {
   text-align: center;
   padding: 30px;
}

.hobbies__box img {
    width: 70px;
    height: 70px;
    margin-bottom: 9px;
    margin-left: 5px;
    display: flex;
    justify-content: center;
 }

 .academic__title {
    padding: 60px;
    padding-left: 450px;
}

.academic__courses__box {
    padding-left: 450px;
}

.academic__courses__item__title {
    padding: 25px;
}

.experience__section__title {
    padding-top: 150px;
    padding-bottom: 70px;
    padding-left: 450px;
}

.experience__img {
    width: 450px;
    height: 250px;
    padding: 5px;
    border-radius: 15px;
}

.experience__title, .experience__text, .experience__description, .experience__repo, .experience__demo, .about__project {
    text-align: center;
    padding: 30px;
    border-left: 55px;
}

.experiencia__botao--repo, .experiencia__botao--demo, .formcontato__botao {
    border: 1px solid rgb(42, 135, 87);
    border-radius: 5px;
    width: 90px;
    color: rgb(42, 135, 87);
}

.formcontato__title {
    padding-bottom: 50px;
}

.formcontato__subtext {
    padding-bottom: 30px;
}

.formcontato__text {
    padding-top: 50px;
    padding-bottom: 100px;
    padding-left: 450px; 
}

.formcontato__input {
    display: flex;
    flex-direction: row;
    margin: 20px;
    padding: 10px;
    border: 2px solid rgb(42, 135, 87);
    border-radius: 10px;
    width: 350px;
}

.formcontato__textarea {
    border-left: 200px;
    border: 2px solid rgb(42, 135, 87);
    border-radius: 10px;
    width: 395px;
    height: 350px;
    resize: none;
    line-height: 30px;
}

.footer__rodape {
    width: 100%;
    height: 100px;
    text-align: center;
    background-color: rgb(42, 135, 87);
    padding-top: 45px;
}
